#!/bin/bash

input=copernicus-dem-30m.tif

name=rgb-3
output="dem-30m-${name}.tif"


python encode_heightmap.py -s $input -o $output 

gdal2tiles.py --resume --processes=4 --zoom=8-13 --tilesize=128 $output "tiles-${name}"





